data:
  activityKind:
    description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво підіймального та вантажно-розвантажувального устатковання
    id: '28.22'
    scheme: КВЕД
  - description: Виробництво залізничних локомотивів і рухомого складу
    id: '30.20'
    scheme: КВЕД
  - description: Лиття чавуну
    id: '24.51'
    scheme: КВЕД
  - description: Лиття сталі
    id: '24.52'
    scheme: КВЕД
  - description: Виробництво парових котлів, крім котлів центрального опалення
    id: '25.30'
    scheme: КВЕД
  - description: Оброблення металів та нанесення покриття на метали
    id: '25.61'
    scheme: КВЕД
  - description: Механічне оброблення металевих виробів
    id: '25.62'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49127'
    streetAddress: Україна, 49127, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ГАВАНСЬКА,
      будинок 8
  founders:
  - address:
      countryName: Україна
      postalCode: '49023'
      streetAddress: Україна, 49023, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ДЖУЗЕППЕ
        ГАРІБАЛЬДІ, будинок 2, квартира 528
    capital: 21328806.4
    first_middle_name: ДМИТРО ПАВЛОВИЧ
    last_name: ДРОБОТ
    name: ДРОБОТ ДМИТРО ПАВЛОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51200'
      streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ(з),
        вул.Короленка, будинок 19, квартира 30
    capital: 15996604.8
    first_middle_name: ДМИТРО АНАТОЛІЙОВИЧ
    last_name: РЕВА
    name: РЕВА ДМИТРО АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51200'
      streetAddress: Україна, 51200, Дніпропетровська обл., місто Новомосковськ(з),
        вул.Велика Ковалівка, будинок 24, квартира 48
    capital: 15996604.8
    first_middle_name: ДМИТРО ОЛЕКСАНДРОВИЧ
    last_name: СКОРУПО
    name: СКОРУПО ДМИТРО ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43391055'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НАУКОВО-ВИРОБНИЧЕ ОБ'ЄДНАННЯ
      "СОЮЗЕНЕРГОМАШ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "НВО "СОЮЗЕНЕРГОМАШ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6d6a1260430a4f3b8a0070f95f8b1220
  sourceDate: '2022-11-02T11:02:32+00:00'
  sourceRequests:
  - req-574ae6d1-11c6-45f4-8d4e-10e83a96d6d1
  version: 2.0.0
